@charset "utf-8";
/*===================================================
/index.html CSS
=================================================== */
/*.top-head-bnr { width: 980px; margin: auto; background: #fdf7df; border-bottom: solid 1px #e5e5e5; }
.top-head-bnr p { padding: 14px 0; color: #e8012d; font-weight: bold; font-size: 22px; text-align: center; }
.top-head-bnr a { text-decoration: underline; }*/

#contents { width: 980px; height: auto; margin: 0 auto; padding-bottom: 20px; text-align: left; }
.txtBold { font-weight: bold; }
ul.linkList01 li , p.linkIco01 { padding-left: 8px; background: url(/pc/images/global/common/link_ico_01.png) no-repeat 0 .5em; }
.divBlock-L { float: left; width: 718px; }
.divBlock-R { float: right; width: 227px; }
.area-inner { padding-top: 18px; background: url(/pc/images/top/common/common_bg_01.png) repeat-x top left; }
/* --------------------------------------------------
Clearfix
-------------------------------------------------- */
.content-div , .area-inner , .utilityArea .area-frame , ul.linkList , .newShop .shopLink , .utilityArea .categoryBox.shop .type-pref , .utilityArea .categoryBox.shop .inputBox , #pickupTab .tabIndex , #pickupTab .item-wrap02 , #pickupTab .pickupItem .priceBox p a , .campaignArea .box-wrap , .campaignArea .articleBox .box-inner02 , .infoArea ul.shoulderLink , .announceArea ul , .socialBtnArea ul.btnList { *zoom: 1; }
.content-div:after , .area-inner:after , .utilityArea .area-frame:after , ul.linkList:after , .newShop .shopLink:after , .utilityArea .categoryBox.shop .type-pref:after , .utilityArea .categoryBox.shop .inputBox:after , #pickupTab .tabIndex:after , #pickupTab .item-wrap02:after , #pickupTab .pickupItem .priceBox p a:after , .campaignArea .box-wrap:after , .campaignArea .articleBox .box-inner02:after , .infoArea ul.shoulderLink:after , .announceArea ul:after , .socialBtnArea ul.btnList:after {display: block; visibility: hidden;clear: both; height: 0;  content: '.'; }
html { min-width: 1200px; }
@media print { html { min-width: inherit; } }
/* --------------------------------------------------
MainVisual
-------------------------------------------------- */
#mainVisual { position: relative; margin: 1px 0 18px; }
#mainVisual .imgList { height: 310px; }
#mainVisual .imgList li {position: absolute; z-index: 1; display: none; width: 100%; background: #fff; }
/* top mv */
#mainVisual .imgList li.webregist { background: #f3fdfe; }
#mainVisual .imgList li.eyepassport { background: #d4e2f3; }
#mainVisual .imgList li.ouchi_eyecity { background: #eaeced;}
#mainVisual .imgList li.multifocal { background: url(/pc/images/top/main-visual/bg_toric_multifocal201711.gif) 0 0 repeat-x;}
#mainVisual .imgList li.colorcircle { background: url(/pc/images/top/main-visual/bg_color_circle201611.png) top center no-repeat; background-size: cover; }
#mainVisual .imgList li.eco { background: #fff; }
#mainVisual .imgList li.friend { background: url(/pc/images/top/main-visual/bg_friend201706.png) repeat; }
#mainVisual .imgList li.jj201802 { background: #fff2f8; }
#mainVisual .imgList li.cp2018summer { background: url(/pc/images/top/main-visual/bg_2018summer.png) repeat-x; }
#mainVisual .imgList li.cp2018october { background: #221815; }
#mainVisual .imgList li.friend201807 { background: #fffac6; }
#mainVisual .imgList li.colorcircle201710 { background: #e96208; }
#mainVisual .imgList li.service_pointinfo { background: #fffbc7; }
#mainVisual .imgList li.sincere201708 { background: #fcebf1; }
#mainVisual .imgList li.seed201811 { background: #fbe1e0; }
#mainVisual .imgList li.alcon201811 { background: #084094; }
#mainVisual .imgList li.amo201803 { background: #f7f6f1; }
#mainVisual .imgList li.color_price201712 { background: #bd5857bd; }
#mainVisual .imgList li.premium_style p { width: 1140px; margin: 0 auto; }
#mainVisual .imgList li.sincere201711{background: #e9b0bf;}
#mainVisual .imgList li.takuhai{background: #f1f9fe;}
#mainVisual .imgList li p { text-align: center; }
#mainVisual .imgList li p a { display: block; }
#mainVisual .thmList {font-size: 0;z-index: 2; height: 61px;  padding-top: 12px; text-align: center; background: url(/pc/images/top/main-visual/mainVisual_bg_01.png) repeat-x; }
#mainVisual .thmList li {font-size: 12px;  display: inline; margin: 0 2px; }
#mainVisual .thmList li img { padding: 4px 5px 4px 4px; cursor: pointer;vertical-align: middle; background: url(/pc/images/top/main-visual/mainVisual_bg_tmb.png) no-repeat; }
#mainVisual .thmList li img:hover , #mainVisual .thmList li img:active { background: url(/pc/images/top/main-visual/mainVisual_bg_tmb-ovr.png) no-repeat; }
#mainVisual .imgList li .img-guard { position: absolute; display: block; width: 100%; height: 100%; background: url(/pc/images/top/main-visual/spacer.gif); }
@media print { #mainVisual .imgList li .print-guard { display: none; } }
#mainVisual .imgList li p.image_two a {display: inline-block; width: 50%; }
#mainVisual .imgList .image_two .left { text-align: right; }
#mainVisual .imgList .image_two .right { text-align: left; }
/*サムネイルステイ時はliにactiveクラスが付与されます*/
#mainVisual .thmList li.active img { background: url(/pc/images/top/main-visual/mainVisual_bg_tmb-ovr.png) no-repeat; }
#mainVisual .arrowWrap { z-index: 3; width: 100%; }
#mainVisual .arrowWrap .arrowList {position: relative; width: 1071px; margin: 0 auto; }
#mainVisual .arrowWrap .arrowList .leftArrow { position: absolute; z-index: 3;top: -255px; left: 0; width: 30px; height: 56px; }
#mainVisual .arrowWrap .arrowList .rightArrow { position: absolute; z-index: 3;top: -255px; right: 0; width: 30px; height: 56px; }
#mainVisual .arrowWrap #linkAdj { width: 1072px; margin: 0 auto; }
#mainVisual .arrowWrap #linkAdj a { display: block; width: 1072px; height: 310px; }
#mainVisual .cover img {position: absolute; z-index: 4; top: 0; left: 0; display: none; width: 100%; height: 400px; }
area { border: none; outline: none; }
area:active { outline: none; }
/* --------------------------------------------------
New Shop Area
-------------------------------------------------- */
.newShop { position: relative; }
.newShop h2 {zoom: 1; height: 30px; }
.newShop h2 img { position: absolute; top: -11px; left: -38px; zoom: 1;width: 263px; height: 36px; }
.newShop .newShopArea { overflow: hidden; height: 92px; margin-bottom: 10px; padding: 10px 21px; background: url(/pc/images/top/new-shop/shop_bg.gif) repeat; }
.newShop .newShopArea .jsShopSlider { width: 5000px; }
.newShop ul li { position: relative; float: left; zoom: 1; min-height: 91px; margin-right: 18px; border-right: solid 1px #c2c2c2;border-bottom: solid 1px #c2c2c2; background-color: #fff; }
.newShop ul li .shopLink { width: 204px; height: 100%;padding: 8px; }
.newShop ul li .shopLink.bl-hover {padding: 6px; border: solid 2px #fd0000; }
.newShop ul li .shopLink.bl-hover a { text-decoration: underline; }
.newShop ul li.third { margin-right: 0; }
.newShop ul li .shopimg { float: left; }
.newShop ul li img.dateBg { position: absolute; top: 4px; right: 4px; width: 100px; }
.newShop .shopInfo { float: left;  width: 120px; padding-left: 8px; }
.newShop .shopInfo p.date { font-size: 14px; font-weight: bold; text-align: center;  color: #fff; background: url(/pc/images/top/new-shop/shopopen.gif) no-repeat; }
.newShop .shopInfo p.date span { font-size: 84%; }
.newShop .shopInfo p.state { font-size: 11px; margin-top: 5px; }
.newShop .shopInfo p.shopName { font-weight: bold; display: block; padding-left: 8px; background: url(/pc/images/global/common/link_ico_01.png) no-repeat 0 .3em; }
.newShop .arrowWrap { position: absolute; z-index: 3;top: 72px; left: 10px; width: 960px; }
.newShop .arrowWrap ul.arrowList { overflow: visible; padding: 0; background: none; }
.newShop .arrowWrap ul.arrowList li { width: 15px; min-height: 24px;margin: 0; border: none;  background: none; }
.newShop .arrowWrap ul.arrowList li.leftArrow { position: absolute; left: 0; }
.newShop .arrowWrap ul.arrowList li.rightArrow { position: absolute; right: 0; }
/* --------------------------------------------------
Banner Long Area
-------------------------------------------------- */
.bnrlongarea { margin-bottom: 10px; }
.bnrlongarea p { margin-bottom: 10px; }
.bnrlongarea p:last-child { margin-bottom: 0; }
.bnrlongarea p a:hover img { opacity: 0.8; }
/* --------------------------------------------------
Banner short Area
-------------------------------------------------- */
.bnrshortarea { margin-bottom: 10px; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; justify-content: space-between; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; -o-flex-wrap: wrap; flex-wrap: wrap; }
.bnrshortarea p a { display: block; }
.bnrshortarea p a:hover img { opacity: 0.8; }
/* --------------------------------------------------
Utility Area
-------------------------------------------------- */
.utilityArea { width: 980px; margin-bottom: 38px; background: url(/pc/images/top/utility/utilityArea_bg_01m.png) repeat-y top left; }
.utilityArea .area-frame { padding-bottom: 11px; background: url(/pc/images/top/utility/utilityArea_bg_01b.png) no-repeat bottom left; }
.utilityArea .categoryBox { float: left; width: 237px; }
.utilityArea .categoryBox.intro { padding-left: 10px; }
.utilityArea .categoryBox.intro a:hover img { opacity: 0.8; }
.utilityArea .categoryBox.service , .utilityArea .categoryBox.support { padding-left: 11px; }
.utilityArea .categoryBox .inner { padding: 13px 14px 0; background: url(/pc/images/top/utility/utilityArea_bg_01t.png) no-repeat top left; }
.utilityArea .bnrWrap { padding-top: 9px; text-align: center; background: url(/pc/images/global/line/common_lineDot_01.png) repeat-x top left; }
/* Map Link
-------------------------------------------------- */
#topMap { width: 203px; height: 140px; margin: 0 0 20px 3px;background: url(/pc/images/top/utility/utilityArea_shopImg_map.png) no-repeat top left; }
#topMapOver { width: 203px; height: 140px; background: url(/pc/images/top/utility/utilityArea_shopImg_map-ovr.png) no-repeat top left; }
/* 北海道 */
#topMapOver.mapOver0 { background-position: 0 -140px; }
/* 東北 */
#topMapOver.mapOver1 { background-position: -203px -140px; }
/* 関東 */
#topMapOver.mapOver2 { background-position: -406px -140px; }
/* 甲信越・北陸 */
#topMapOver.mapOver3 { background-position: -0 -280px; }
/* 東海 */
#topMapOver.mapOver4 { background-position: -203px -280px; }
/* 近畿 */
#topMapOver.mapOver5 { background-position: -406px -280px; }
/* 中国 */
#topMapOver.mapOver6 { background-position: -0 -420px; }
/* 四国 */
#topMapOver.mapOver7 { background-position: -203px -420px; }
/* 九州 */
#topMapOver.mapOver8 { background-position: -406px -420px; }
/* Category Shop
-------------------------------------------------- */
.utilityArea .categoryBox.shop .type-pref { margin-bottom: 15px; }
.utilityArea .categoryBox.shop .type-pref select { width: 150px; padding: 5px 3px; }
.utilityArea .categoryBox.shop .type-pref span { display: block; }
.utilityArea .categoryBox.shop .select-pref span#mapAPI-top { float: left; padding-right: 11px; }
.utilityArea .categoryBox.shop .select-pref span#mapAPI-top select { margin-top: 1px; }
.utilityArea .categoryBox.shop .select-pref span.submit { float: right; margin-top: -1px; }
.utilityArea .categoryBox.shop .inputBox span { display: block; }
.utilityArea .categoryBox.shop .inputBox span.txt { float: left; margin-top: 1px;padding-right: 11px; }
.utilityArea .categoryBox.shop .inputBox span.submit { float: right; margin-top: -1px; }
.utilityArea .categoryBox.shop .inputBox span.txt input { width: 136px; height: 14px; padding: 5px 7px; color: #666;border: #e5e5e5 1px solid; background: #f9f9f9; }
.utilityArea .categoryBox.shop .inputBox span.txt input.focus { color: #000; }
.utilityArea .categoryBox.shop .submit { display: block; width: 44px; height: 28px; background: url(/pc/images/top/utility/utilityArea_btn_01-ovr.png) no-repeat top left; }
.utilityArea .categoryBox.shop .submit:hover input , .utilityArea .categoryBox.shop .submit:active input , .utilityArea .categoryBox.shop .submit:focus input { opacity: 0; filter: alpha( opacity=0 ); }
.utilityArea .categoryBox.shop .shopindex { display: block; margin: 10px 0; padding: 0 5px 5px 8px; background: url(/pc/images/global/common/link_ico_01.png) no-repeat 0 .5em; }
/* Category Intro
-------------------------------------------------- */
.utilityArea .categoryBox.intro ul { overflow: none; }
.utilityArea .categoryBox.intro ul li { margin-top: -1px; padding: 6px 11px; background: url(/pc/images/global/line/common_lineDot_01.png) repeat-x top left; }
.utilityArea .categoryBox.intro ul li.firstChild { background: none; }
.utilityArea .categoryBox.intro ul li span { display: block; padding-left: 8px; background: url(/pc/images/global/common/link_ico_01.png) no-repeat 0 .5em; }
.utilityArea .categoryBox.intro .highlight .txt {font-size: 11px; margin: 4px 0; }
/* Category Service
-------------------------------------------------- */
.utilityArea .categoryBox.service .highlight { position: relative; width: 203px; height: 146px; margin-top: -6px; }
.utilityArea .categoryBox.service .highlight .img { position: absolute; top: 0; left: 0; }
.utilityArea .categoryBox.service .highlight .btn { position: absolute; top: 100px; left: 9px; }
.utilityArea .categoryBox.service .sendMobile { padding-bottom: 10px; }
.utilityArea .categoryBox.service .sendMobile .input-wrap { margin-bottom: 6px; }
.utilityArea .categoryBox.service .sendMobile input.mail_account { width: 158px; height: 18px; margin-right: 5px; padding: 3px; border: #e5e5e5 1px solid;background: #f9f9f9; }
.utilityArea .categoryBox.service .sendMobile .mail_domain { width: 143px; padding: 6px 3px; }
.utilityArea .categoryBox.service .sendMobile .submit { margin-top: -28px; text-align: right; }
.utilityArea .categoryBox.service .sendMobile #send_mobile_msg .msg { font-size: 92%; /* 11px */ }
.utilityArea .categoryBox.service .tPoint { line-height: 1.3; padding: 11px 0 0 9px; background: url(/pc/images/global/line/common_lineDot_01.png) repeat-x top left; }
.utilityArea .categoryBox.service .tPoint .logo-img { padding-left: 55px; background: url(/pc/images/top/utility/utilityArea_serviceImg_02.png) no-repeat top left; }
.utilityArea .categoryBox.service .tPoint .linkIco01 { margin-top: 6px; }
/* Category Support
-------------------------------------------------- */
.utilityArea .categoryBox.support .leadTxt {font-size: 109%; padding: 0 0 9px 3px; }
.utilityArea .categoryBox.support ul li { padding: 8px 0 5px 5px; background: url(/pc/images/global/line/common_lineDot_01.png) repeat-x top left; }
.utilityArea .categoryBox.support ul li span { display: block; padding-left: 8px; background: url(/pc/images/global/common/link_ico_01.png) no-repeat 0 .5em; }
.utilityArea .categoryBox.support ul li ul { padding: 8px 0 0 12px; }
.utilityArea .categoryBox.support ul li ul li { display: block; padding: 0 5px 5px 8px; background: url(/pc/images/global/common/link_ico_01.png) no-repeat 0 .5em; }
/* --------------------------------------------------
Pickup Area
-------------------------------------------------- */
.pickupArea { margin-bottom: 42px; }
.pickupArea .leadTxt { width: 940px; margin: 0 auto 15px; }
/* Tab
-------------------------------------------------- */
#pickupTab { padding-bottom: 3px; background: url(/pc/images/top/pickup-product/pickupTab_bg_03.png) repeat-x bottom left; }
#pickupTab .tabIndex { width: 980px; padding-bottom: 4px; background: url(/pc/images/top/pickup-product/pickupTab_bg_01.png) repeat-x bottom left; }

#pickupTab .tabIndex ul li {font-size: 0; line-height: 0; float: left; padding-left: 4px; }
#pickupTab .tabIndex ul li.oneday { width: 105px; height: 60px; padding-left: 2px; background: url(/pc/images/global/slider/btn_tab01-ovr.png) no-repeat 2px 0; }
#pickupTab .tabIndex ul li.oneday_value_pack { width: 105px; height: 60px; background: url(/pc/images/global/slider/btn_tab02-ovr.png) no-repeat 4px 0; }
#pickupTab .tabIndex ul li.twoweeks { width: 105px; height: 60px; background: url(/pc/images/global/slider/btn_tab03-ovr.png) no-repeat 4px 0; }
#pickupTab .tabIndex ul li.color { width: 105px; height: 60px; background: url(/pc/images/global/slider/btn_tab04-ovr.png) no-repeat 4px 0; }
#pickupTab .tabIndex ul li.toric { width: 105px; height: 60px; background: url(/pc/images/global/slider/btn_tab05-ovr.png) no-repeat 4px 0; }
#pickupTab .tabIndex ul li.bifocal { width: 105px; height: 60px; background: url(/pc/images/global/slider/btn_tab06-ovr.png) no-repeat 4px 0; }
#pickupTab .tabIndex ul li.onemonth { width: 105px; height: 60px; background: url(/pc/images/global/slider/btn_tab07-ovr.png) no-repeat 4px 0; }
#pickupTab .tabIndex ul li.hardsoft { width: 105px; height: 60px; background: url(/pc/images/global/slider/btn_tab08-ovr.png) no-repeat 4px 0; }
#pickupTab .tabIndex ul li.care { width: 105px; height: 60px; background: url(/pc/images/global/slider/btn_tab09-ovr.png) no-repeat 4px 0; }
#pickupTab .item-wrap01 { position: relative; background: url(/pc/images/top/pickup-product/pickupTab_bg_08.png) repeat-y top left; }
#pickupTab .item-wrap02 { position: relative;  overflow: hidden; width: 980px;background: url(/pc/images/top/pickup-product/pickupTab_bg_08.png) repeat-y top right; }
#pickupTab .slide { position: absolute; top: 0;left: 0;  width: 5000px; }
#pickupTab .btnL { position: absolute; top: 120px;left: -15px; }
#pickupTab .btnL.hide { /*押せない状態になるとhideクラスが付きます*/ display: none; }
#pickupTab .btnR { position: absolute; top: 120px;right: -15px; }
#pickupTab .btnR.hide { /*押せない状態になるとhideクラスが付きます*/ display: none; }
#pickupTab .pickupItem { float: left; width: 243px; border-right: 2px solid #efefef; }
#pickupTab .pickupItem .itemBox .image {height: auto !important; height: 110px;  min-height: 110px; margin-top: 20px; text-align: center; }
#pickupTab .pickupItem .itemBox .image img { margin-bottom: 10px; }
#pickupTab .pickupItem .itemBox .text {height: auto !important; height: 80px; min-height: 80px; }
#pickupTab .pickupItem .itemBox .text .bland , #pickupTab .pickupItem .itemBox .text .name , #pickupTab .pickupItem .itemBox .text .quantity , #pickupTab .pickupItem .itemBox .text .note { padding: 0 29px; }
#pickupTab .pickupItem .itemBox .text .bland { font-size: 84%; /* 10px */ }
#pickupTab .pickupItem .itemBox .text .name { font-size: 109%; /* 13px */ font-weight: bold; }
#pickupTab .pickupItem .itemBox .text .note { font-size: 92%;  margin-top: 1em; color: #333; }
#pickupTab .pickupItem .itemBox .text .iconNew { margin-top: 4px; text-align: center; }
#pickupTab .pickupItem .priceBox01 { width: 242px; min-height: 150px;margin-top: 10px; }
.priceBox01 .inner01 { padding: 0 20px; }
.priceBox01 .couponPrice span { font-weight: bold;line-height: 1.3;  display: block; color: #c64661; }
.priceBox01 .couponPrice .percentRate span { font-size: 16px; }
.priceBox01 .couponPrice span em { font-size: 24px; font-style: normal; }
.priceBox01 .couponPrice .webCoopon { margin-top: 5px; }
.priceBox01 .discountArea { box-sizing: border-box; margin: 10px 0; border: 1px solid #bdd6dd; background: #f1fafb; }
.priceBox01 .discountArea .title { font-size: 11px; padding: 5px; text-align: center;color: #fff;  background: #29adfd; }
.priceBox01 .discountBox { padding: 10px; }
.priceBox01 .cooponBox { padding-bottom: 5px; border-bottom: 1px dotted #bdd6dd; background: url(/pc/images/top/pickup-product/coopon_arrow.jpg) no-repeat right; }
.priceBox01 .cooponBox + .cooponBox { margin-top: 10px; padding-bottom: 0; border-bottom: none; }
.priceBox01 .cooponBox .col { display: table; width: 100%; }
.priceBox01 .cooponBox .col p + p { font-size: 10px; font-weight: bold;  display: table-cell; width: 50%; vertical-align: bottom; }
.priceBox01 .cooponBox a { display: block; text-decoration: none;color: #000; }
.priceBox01 .cooponBox a:hover { opacity: .72; filter: alpha(opacity=72); -ms-filter: 'alpha(opacity=72)'; }
.priceBox01 .cooponBox .col span { display: block; }
.priceBox01 .cooponBox .col + p { font-weight: bold; margin-top: 5px ; color: #c64661; }
.priceBox01 .cooponBox .col + .percentRate { font-size: 16px; text-align: center; }
.priceBox01 .cooponBox .col + p em { font-size: 20px; font-weight: bold; font-style: normal; }
#pickupTab .pickupItem .att { margin-top: 10px; padding: 0 15px; }
/* --------------------------------------------------
Product Area
-------------------------------------------------- */
.productArea { margin-bottom: 41px; }
.productArea .area-description { display: table; width: 960px; }
.productArea p.productTxt { display: table-cell; vertical-align: middle; }
.productArea p.disposableLink , .productArea p.disposableLink a {font-size: 103%;font-weight: bold;  display: table-cell; vertical-align: middle; color: #149de0; }
.productArea p.disposableLink img { margin-right: 3px; margin-bottom: 2px; vertical-align: middle; }
.productArea .area-inner { padding: 12px 15px; background-color: #f5f4f3; }
.productArea ul.linkList { margin: 0 0 0 -5px; }
.productArea ul.linkList li { font-size: 0; line-height: 0; float: left; padding: 6px 0 0 5px; }
.productArea ul.note { margin-top: 15px; }
/* --------------------------------------------------
Campaign Area
-------------------------------------------------- */
.campaignArea { margin-bottom: 40px; }
.campaignArea .area-inner { padding: 9px 0 12px 6px; background-color: #f5f4f3; }
.campaignArea .articleBox { float: left; padding: 9px 0 0 9px; }
.campaignArea .articleBox .box-inner01 { width: 340px; padding-bottom: 1px; background: #e5e2df; }
.campaignArea .articleBox .box-inner02 { margin: -1px 0 0 -1px; padding: 3px; background: #fff; }
.campaignArea .articleBox .txt { float: right; width: 267px; padding-top: 7px; }
.campaignArea .articleBox .tmb { float: left; width: 62px; }
/* --------------------------------------------------
Infomation Area
-------------------------------------------------- */
.infoArea .area-inner { margin-bottom: 35px; padding: 18px 12px 12px; }
.infoArea ul.shoulderLink { float: right; margin: -45px 0 0 -28px; }
.infoArea ul.shoulderLink li { float: left; padding-left: 28px; }
.infoArea ul.shoulderLink li span { padding-left: 7px; background: url(/pc/images/global/common/link_ico_01.png) no-repeat 0 .3em; }
.infoArea table.updateTable { clear: both; }
.infoArea table.updateTable thead { display: none; }
.infoArea table.updateTable td { vertical-align: top; }
.infoArea table.updateTable col.date { width: 120px; }
.infoArea table.updateTable col.type { width: 75px; }
.infoArea table.updateTable td.date { padding: 5px 15px 5px 0; }
.infoArea table.updateTable td.type { padding: 5px 5px 5px 0; }
.infoArea table.updateTable td.content { padding: 5px 5px 5px 0; }
.infoArea table.updateTable td.content a { display: block; padding-left: 8px; background: url(/pc/images/global/common/link_ico_01.png) no-repeat 0 .5em; }
/* --------------------------------------------------
Social Button Area
-------------------------------------------------- */
.socialBtnArea ul.btnList li { float: left; margin-right: 5px; }
/* --------------------------------------------------
Announce Area
-------------------------------------------------- */
.announceArea { margin-bottom: 20px; padding: 19px 22px; border: #eaeaea 1px solid; }
.announceArea ul { margin-top: 12px; }
.announceArea ul li { float: left; padding: 0 25px 0 8px; background: url(/pc/images/global/common/link_ico_01.png) no-repeat 0 0.3em; }
.announceArea ul li:nth-child(3) { margin-top: 5px; }
/* --------------------------------------------------
Banner Area
-------------------------------------------------- */
.bnrArea { margin-bottom: 20px; }
.bnrArea a:hover img { opacity: 0.8; }
.bnrArea .area-inner { padding: 18px 0 13px 16px; background-color: #f5f4f3; }
.bnrArea ul { margin-top: -9px; }
.bnrArea ul li { font-size: 0; line-height: 0; padding-top: 9px; }
.bnrArea p.attention { margin-top: 19px; }
/* --------------------------------------------------
Inquiry Area
-------------------------------------------------- */
.inquiryArea .bnr { margin-bottom: 15px; }
.inquiryArea .tel { margin-bottom: 10px; text-align: center; }
.inquiryArea .tel_info { margin-bottom: 6px; text-align: center; font-size: 11px; }
.inquiryArea .linkIco01 { margin-bottom: 10px; background: url(/pc/images/global/common/link_ico_01.png) no-repeat 0 0.3em; }
.new-year { font-size: 15px; font-weight: bold; margin: 0 auto 15px; padding: 10px; text-align: center; background: #ffdcba; }
.new-year a { color: #f63; }
.new-year a:visited { color: #f63; }
/* --------------------------------------------------
Tmember Area
-------------------------------------------------- */
.tmemberArea { margin-bottom: 20px; }
h2 { font-size: 16px; font-weight: bold; }
h2 a:link { color: #2b2b2b; }
h2 a:visited { color: #2b2b2b; }
h2 a:hover { text-decoration: none; color: #2b2b2b; }
.h2Type01 { padding: 0 0 8px 20px; background: url(/pc/images/global/common/link_ico_blue.png) no-repeat 0 2px; }
.arrow01 { padding-left: 8px; background: url(/pc/images/global/common/link_ico_01.png) no-repeat 0 .4em; }

/* clearfix */
.areaHoverPopup, .areaHoverPopup .shopList .shopDetailList { *zoom: 1; }
.areaHoverPopup:after, .areaHoverPopup .shopList .shopDetailList:after { content: "."; display: block; clear: both; height:0; visibility:hidden; }

/* --------------------------------------------------
MAP
-------------------------------------------------- */
#topMapOver { position: relative; z-index: 100; }
#topMapOver area:hover { cursor: pointer; }
#topMapPopup { position: relative; z-index: 101; }
.areaHoverPopup { position: absolute;  display: none; padding: 8px 10px; border: 1px #dadada solid; border-radius: 10px; background-color: rgba(245,244,243,0.9); }
/* rbga not working - modernizr */
.areaHoverPopup.noRgba { background-color: #f5f4f3; -ms-filter: "alpha(opacity=90)"; }
.areaHoverPopup .prefectureList { float: left; }
.areaHoverPopup .prefectureList > li { margin: 10px 0; }
.areaHoverPopup .prefectureList .prefecture { position: relative; display: block; text-decoration: none;color: #1d3994; }
.areaHoverPopup .prefectureList .prefecture:hover { text-decoration: underline; }
.areaHoverPopup .prefectureList .prefecture.current { color: #941d55; }
.areaHoverPopup .prefectureList .prefecture.current:after { background-position: left bottom !important; }
.areaHoverPopup .shopList { float: left; max-width: 630px;padding: 7px 10px; }
.areaHoverPopup .shopList .toShopList , .areaHoverPopup .shopList li { float: left; margin: 3px 10px; padding-left: 10px; background: url("/pc/images/top/utility/utilityArea_ic_list.png") left 0.35em no-repeat; }
.areaHoverPopup .shopList .toShopList { margin-bottom: 15px; }
.areaHoverPopup .shopList li { width: 180px; }
.areaHoverPopup .shopList .shopDetailList > .breakCol { clear: left; }